<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">


    <h1>مناقشة النشاط 1.0.2</h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>

    <ul>
        <li><p>تطرق جورج في فيديو الدورة التدريبية إلى وجود مؤيدين ومنتقدين لمنحنى إدارة النزاع. يرجى التعبير عن بعض آرائكم حول مدى فاعلية هذا المنحنى وفائدته وقيمته كأداة تحليلية. وهل ترى أنها وسيلة مساعدة في فهم النزاعات وبناء السلام؟ إذا كان الأمر كذلك، فلِمَ ترى ذلك؟ وما هي انتقاداتك بشأن المنحنى، إن كانت لديك أية انتقادات؟ وهل هناك رسم بياني أفضل ينبغي علينا رسمه غير المنحنى؟ وكيف يبدو ذلك الرسم البياني؟</p></li>
    </ul>

</div>

